Bug 357331 - Konsole does not work properly when opened on secondary screen
Summary: Konsole does not work properly when opened on secondary screen
Status: RESOLVED WORKSFORME
Alias: None
Product: konsole
Classification: Applications
Component: general (show other bugs)
Version: 15.08.3
Platform: Fedora RPMs Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Konsole Developer
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2015-12-30 10:31 UTC by maldun.finsterschreck
Modified: 2018-12-01 03:51 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description maldun.finsterschreck 2015-12-30 10:31:10 UTC
Application: kdeinit5 (15.08.3)

Qt Version: 5.5.1
Operating System: Linux 4.2.8-300.fc23.x86_64 x86_64
Distribution: "Fedora release 23 (Twenty Three)"

-- Information about the crash:
- What I was doing when the application crashed:
Open Konsole on secondary Monitor

- Unusual behavior I noticed:
Within the window one sees everything in the Background (like a screenshot).
When moving the Window this snapshot remains.
When Closing Konsole crashes from time to time.

-My System: Intel i7 with Nvidia GeForce GTX 750 Ti. Driver number 358

-- Backtrace:
Application: Konsole (kdeinit5), signal: Aborted
Using host libthread_db library "/lib64/libthread_db.so.1".
[Current thread is 1 (Thread 0x7fc558e008c0 (LWP 3495))]

Thread 2 (Thread 0x7fc536fd4700 (LWP 3496)):
[KCrash Handler]
#5  0x00007fc555b32a98 in raise () at /lib64/libc.so.6
#6  0x00007fc555b3469a in abort () at /lib64/libc.so.6
#7  0x00007fc555b75e3a in  () at /lib64/libc.so.6
#8  0x00007fc555b7fe0e in _int_malloc () at /lib64/libc.so.6
#9  0x00007fc555b824ca in calloc () at /lib64/libc.so.6
#10 0x00007fc5507b33e3 in  () at /lib64/libnvidia-tls.so.358.16
#11 0x00007fc55406d531 in g_malloc0 () at /lib64/libglib-2.0.so.0
#12 0x00007fc554084fcd in g_slice_free1 () at /lib64/libglib-2.0.so.0
#13 0x00007fc5552393b9 in __nptl_deallocate_tsd.part.4 () at /lib64/libpthread.so.0
#14 0x00007fc55523a7a9 in start_thread () at /lib64/libpthread.so.0
#15 0x00007fc555c00a9d in clone () at /lib64/libc.so.6

Thread 1 (Thread 0x7fc558e008c0 (LWP 3495)):
#0  0x00007fc5507b1e15 in _nv014tls () at /lib64/libnvidia-tls.so.358.16
#1  0x00007fc553d9abad in  () at /usr/lib64/nvidia/libGL.so.1
#2  0x00007fc553d9af78 in  () at /usr/lib64/nvidia/libGL.so.1
#3  0x00007fc553d9b06a in  () at /usr/lib64/nvidia/libGL.so.1
#4  0x00007fc553dde365 in  () at /usr/lib64/nvidia/libGL.so.1
#5  0x00007fc558cd3d25 in _dl_fini () at /lib64/ld-linux-x86-64.so.2
#6  0x00007fc555b37658 in __run_exit_handlers () at /lib64/libc.so.6
#7  0x00007fc555b376a5 in  () at /lib64/libc.so.6
#8  0x0000557585ba6777 in launch(int, char const*, char const*, char const*, int, char const*, bool, char const*, bool, char const*) ()
#9  0x0000557585ba7ffe in handle_launcher_request(int, char const*) [clone .isra.24] ()
#10 0x0000557585ba857b in handle_requests(int) ()
#11 0x0000557585ba314a in main ()

Reported using DrKonqi
Comment 1 maldun.finsterschreck 2015-12-30 10:46:59 UTC
Here the output when I open Konsole from another terminal:

[maldun@drachenhorst ~]$ konsole
QCoreApplication::arguments: Please instantiate the QApplication object first
[maldun@drachenhorst ~]$ The font for use in the terminal has not been matched exactly. Perhaps it has not been found properly.
The font for use in the terminal has not been matched exactly. Perhaps it has not been found properly.
0x560ac1a3c640 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a3d1c0 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a3eb70 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a3e1b0 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a3dd10 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a3d8e0 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a33740 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a33bc0 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a340a0 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a34540 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a34a60 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a34f80 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a354a0 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a3e690 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a41230 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a41a10 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a42160 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a44190 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a3dd10 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16c76c0) ): Attempt to set a screen on a child window.
0x560ac1a42160 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16c76c0) ): Attempt to set a screen on a child window.
0x560ac1a2b990 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16d0ba0) ): Attempt to set a screen on a child window.
0x560ac1a3d1c0 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16c76c0) ): Attempt to set a screen on a child window.
0x560ac1a3eb70 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16c76c0) ): Attempt to set a screen on a child window.
0x560ac1a3e1b0 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16c76c0) ): Attempt to set a screen on a child window.
0x560ac1a3dd10 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16c76c0) ): Attempt to set a screen on a child window.
0x560ac1a42160 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16c76c0) ): Attempt to set a screen on a child window.
0x560ac1a3c640 void QWindowPrivate::setTopLevelScreen(QScreen*, bool) ( QScreen(0x560ac16c76c0) ): Attempt to set a screen on a child window.
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2059, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2062, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2065, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2068, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2071, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2074, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2082, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2085, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2088, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2091, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2094, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2097, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2104, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2111, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2114, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2117, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2120, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2123, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2131, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2134, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2137, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2140, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2143, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2151, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2154, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2157, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2160, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2163, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2170, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2173, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2176, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2179, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2186, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2211, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2224, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2240, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2243, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2246, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2249, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2252, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2253, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2260, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2263, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2266, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2269, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2283, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2286, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2289, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2292, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2299, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2300, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2303, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2306, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2309, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2325, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2328, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2331, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2334, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2341, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2342, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2345, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2348, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2351, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2367, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2370, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2373, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2376, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2383, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2384, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2387, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2390, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2393, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2410, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2413, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2416, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2419, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2432, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2445, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2452, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2460, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2463, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2466, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2469, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2476, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2483, resource id: 119537795, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2509, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2512, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2515, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2518, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2521, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2524, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2532, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2572, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2575, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2578, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2581, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2584, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2601, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2604, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2607, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2610, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2623, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2630, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2639, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2642, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2645, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2648, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2651, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2654, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2664, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2667, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2670, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2673, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2676, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2679, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2694, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2701, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2721, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2731, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2734, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2737, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2740, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2743, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2746, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2790, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2798, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2807, resource id: 119537904, major code: 130 (Unknown), minor code: 3
QXcbConnection: XCB error: 8 (BadMatch), sequence: 2815, resource id: 119537904, major code: 130 (Unknown), minor code: 3
Comment 2 maldun.finsterschreck 2015-12-30 10:49:46 UTC
BtW: It looks like QTerminal works correctly
Comment 3 maldun.finsterschreck 2016-01-07 07:44:25 UTC
It seems that the observed behaviour is related to this bug:
https://bugs.kde.org/show_bug.cgi?id=357388
Comment 4 Andrew Crouthamel 2018-11-01 13:55:16 UTC
Dear Bug Submitter,

This bug has been stagnant for a long time. Could you help us out and re-test if the bug is valid in the latest version? I am setting the status to NEEDSINFO pending your response, please change the Status back to REPORTED when you respond.

Thank you for helping us make KDE software even better for everyone!
Comment 5 Bug Janitor Service 2018-11-16 11:37:30 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 6 Bug Janitor Service 2018-12-01 03:51:28 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!